[API Reference](../README.md) > [FounderConfig](../interfaces/FounderConfig.md)



# Interface: FounderConfig


## Properties
<a id="address"></a>

###  address

**●  address**:  *`string`* 

*Defined in [wrappers/daoCreator.ts:327](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/daoCreator.ts#L327)*



Founders' address




___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`⎮`BigNumber.BigNumber`* 

*Defined in [wrappers/daoCreator.ts:337](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/daoCreator.ts#L337)*



string | BigNumber reputation amount to be awarded to each founder. Should be given in Wei.




___

<a id="tokens"></a>

###  tokens

**●  tokens**:  *`string`⎮`BigNumber.BigNumber`* 

*Defined in [wrappers/daoCreator.ts:332](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/daoCreator.ts#L332)*



string | BigNumber token amount to be awarded to each founder. Should be given in Wei.




___


